  #eventDetails {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #eventDetails .separator {
    margin: 0 5px;
  }

  #eventDetails .location {
    color: gray;
  }

  #eventDetails[data-city],
  #eventDetails[data-country] {
    color: gray;

  }

  #eventDetails[data-building] {
    color: #212529;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }

  .description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 4.5em;
    line-height: 22px;
    font-size: 16px;
    font-weight: 400;
    color: #424242;
  }

  .description.expanded {
    -webkit-line-clamp: unset;
    max-height: none;
  }

  .see-more-btnintro {
    background: none;
    border: 1px solid var(--Neutral-Stroke-1-Rest, #D1D1D1);
    color: black;
    cursor: pointer;
    width: 110px;
    height: fit-content;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-size: 1rem;
    font-weight: 500;
    padding: 5px;
    line-height: 22px;
  }

  #about {
    color: var(--portalThemeColor10);
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }

  #buildingName {
    color: #242424;
    ;
  }

  #country,
  #city {
    color: grey;
  }

  .registerbtn {
    margin-left: auto;
    margin-right: auto;
  }

  #registerbtn {
    border: none !important;
    outline: none;
    padding: 0.8rem 1.6rem;
    border-radius: 0.5rem;
    cursor: pointer;
    bottom: 25px;
    line-height: 22px;
  }

  .eventintroname {
    text-align: center;
    width: 50%;
    margin-left: 25%;
    font-size: 68px;
    font-weight: 600;
    line-height: 74.8px;
    color: #242424;
  }

  .abouteventname {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    color: #242424;
  }

  .eventfontfamily {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }

  .readMoreAlignLeft {
    margin-left: 0px;
  }

  .paddingRightForMoreSpace {
    padding-right: 32px;
  }

  .paddingLeftForMoreSpace {
    padding-left: 32px;
  }

  @media only screen and (max-width: 630px) {
    .eventintroname {
      font-size: 40px;
      line-height: 70px;
      width: auto;
      margin: auto;
    }

    #eventDetails {
      display: flex;
      flex-direction: column;
    }
  }